## coinor-bonmin 1.8.8

=== debian/changelog ===
coinor-bonmin (1.8.8-1) unstable; urgency=medium

  * Initial release (Closes: #765906)

 -- Pierre Gruet <pgt@debian.org>  Fri, 02 Dec 2022 22:33:32 +0100
