## coinor-bonmin 1.8.9

=== debian/changelog ===
coinor-bonmin (1.8.9-1) unstable; urgency=medium

  * New upstream version 1.8.9
  * Removing patches, which have been upstreamed
  * Raising Standards version to 4.6.2 (no change)

 -- Pierre Gruet <pgt@debian.org>  Tue, 31 Jan 2023 16:18:23 +0100
