=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                liblapack-dev,
                pkg-config,
                zlib1g-dev,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/science-team/coinor-bonmin
 Vcs-Git: https://salsa.debian.org/science-team/coinor-bonmin.git
 Homepage: https://projects.coin-or.org/Bonmin
